Affected packages

Packages affected by maven-wagon-provider-api upgrade from 3.3.3-2.fc31 to 3.3.3-3.fc31 (in Fedora 31)
Package Current state Build Distance Build time
cbi-plugins build 2 a month ago
eclipse-mylyn build 2 a month ago
apacheds-ldap-api build 2 4 months ago
eclipse-egit-github build 3 a month ago
eclipse-tm-terminal build 3 a month ago
eclipse-egit build 3 a month ago
eclipse-jgit build 3 a month ago
eclipse build 3 a month ago
maven-eclipse-plugin build 3 3 months ago
apache-mime4j build 3 3 months ago
aries-quiesce-api build 3 3 months ago
aries-blueprint-api build 3 3 months ago
reflections build 3 4 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by maven-wagon-provider-api upgrade from 3.3.3-2.fc31 to 3.3.3-3.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.